<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Title</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
</div><h1 class="hello"> hello</h1>
<style>
</style>
<style> .block2 {
    border: 2px solid blue;color:black; padding: 5px;
    }
</style>
<div class="block1">Этот метод является одним из самых распространенных и предназначен для получения требуемой
    информации и передачи данных в адресной строке
</div>
<div class="block2"> Удобство использования метода get заключается в том, что адрес со всеми параметрами можно
    использовать неоднократно, сохранив его, например, в закладки браузера, а также менять значения параметров прямо в
    адресной строке.
</div>
<hr color='red' width="300">
<hr color='blue' width="500">
<hr color='green' width="300">
<hr>
<p>HTML-текст представлен в спецификации элементами для форматирования и группировки текста.
    Данные элементы являются контейнерами для текста и не имеют визуального отображения.</p>
<hr color='green' noshade size=" 10" width="500">
<input type=" radio">
</p>
<button><b>кнопка с текстом</b></button>
<div><h1 class="home"><b>Выравнивание текста</b></h1>
    <button>Кнопка</button> </div>
</body>
</html>